PROBE::NFS.FOP.S(3stap)

NAME
probe::nfs.fop.sendfile - NFS client send file operation

SYNOPSIS

nfs.fop.sendfile

VALUES

cache_valid
    cache related bit mask flag

ppos
    current position of file

attrtimeo
    how long the cached information is assumed to be valid. We need to revalidate the cached attrs for this inode if jiffies - read_cache_jiffies > attrtimeo.

dev
    device identifier

ino
    inode number

count
    read bytes

cache_time
    when we started read-caching this inode

SEE ALSO
tapset::nfs(3stap)